a.right.carousel-control, a.left.carousel-control{
   background-image: -webkit-linear-gradient(left,rgba(0,0,0,0) 0,rgba(0,0,0,0) 0%);

}
a.right.carousel-control:hover, a.left.carousel-control:hover{
    
    background-image: -webkit-linear-gradient(left,rgba(0,0,0,0) 0,rgba(0,0,0,0) 0%);
     
}

/*.col-md-8{width: 66.667%;}
.col-md-12{width: 100%;}*/
.mt30{margin-top: 30px !important;}
.fs18{font-size: 18px;}
/*.carousel{margin-top: 20px;}*/
.item .thumb{width: 25%;cursor: pointer;float: left;}


.car_heading {margin-left: 18px;padding: 4px;}
.car_feature_list li{float: left;list-style: outside none none;margin: 0;padding-bottom: 5px;padding-top: 10px;width: 25%;}
h4.car_select2 {display: inline-block;}
.review {margin: 40px;margin-top: 52px;}
.well2{min-height: 20px;margin-bottom: 20px;background-color: #f5f5f5;border: 1px solid #e3e3e3;border-radius: 4px;-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.05);box-shadow: inset 0 1px 1px rgba(0,0,0,.05);margin-right: -15px;margin-left: -15px;}

/*.ad_ok {padding-right: 290px;margin-top: 8px;float: right;}*/
.edit_ad {margin-top: 50px;margin-bottom: 20px; margin-left: 300px;}
.modal-content {width: 30%;}
.ad_ok2 {margin-left: 340px;margin-right: 293px;margin-top: 25px;}
/*legend { display: block;padding-left: 2px;padding-right: 2px;border: none;}*/
#scrollToFixed .side-bar .well {min-height: 20px;padding: 19px;margin-bottom: 20px;background-color: #000;border: 1px solid #73ad21;border-radius: 50px;-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.05);box-shadow: inset 0 1px 1px rgba(0,0,0,.05);margin-top: 18px;width: 65%;}
.well {margin-bottom: 20px;background-color: #fff;border: 1px solid #EAEDEF;border-radius: 2px;}
.seller_cell_number {background-color: #73ad21; color: #000;border-radius: 20px;border: 1px solid #000; width: 193px; padding: 13px;font-size: 14px;font-weight: 500;margin-left: -3px;}
#seller_phone_no {text-align: center;font-size: 20px;font-weight: 500;margin-left: -10px;margin-right: -19px;color: #73ad21;}
#seller_email {text-align: center;font-size: 15px;font-weight: 500;margin-left: -15px;margin-right: -19px;color: #73ad21;margin-top: 13px;}
.price-box.generic-orange {color:#a1aaad;text-align: center;font-size: 28px;background-color: #000;border-radius: 29px;font-weight: 500;padding-bottom: 8px;}
.phone-tooltip {color: #000;font-size: 18px;height: 141px;line-height: 24px;padding-top: 45px;padding-right: 64px;padding-bottom: 0px;padding-left: 54px;position: absolute;right: 90%;text-align: left;text-transform: none;top: 80px;width: 350px;z-index: 5;}
.car-feature-list {float: left;width: 100%;}
.table {width: 100%;max-width: 100%;margin-bottom: 20px;}
 .nomargin hr {margin-top: 10px;margin-bottom: 23px;border: 0;border-top: 1px solid #a1aaad;}
.owner-detail-main {padding-top: 20px;}
.tl {text-align: left !important;}
.owner-details .dealer-image {width: 100%;margin: auto;text-align: center;}
p {margin: 0 0 10px;}
.owner-details .col-md-9 {line-height: normal;}
.owner-details label {margin-bottom: 10px;}
label {font-weight: normal;}
label {display: inline-block;max-width: 100%;}
/*.price-well {text-align: center;}*/
.mt30 {margin-top: 30px !important;}
.seller_description_info {padding-left: 25px;padding-right: 0px;}
.well1 .car_heading {margin-left: 11px;padding: 4px;background-color: #ooo;color: #73ad21;background-color: #000;border-radius: 25px;margin-right: 11px;}
.well1 {min-height: 20px;margin-bottom: 20px;background-color: #f5f5f5;border: 1px solid #e3e3e3;border-radius: 4px;-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.05);box-shadow: inset 0 1px 1px rgba(0,0,0,.05);margin-right: -15px;margin-left: -15px;background-color: #000;}
.car_features h3 {margin-left: 17px;}
/*.post_cars-ad.pull-left {border: 1px solid #000;}*/
.well.price-well.pos-rel.nomargin {border: 1px solid #a1aaad;background-color: #000;color: #a1aaad;width: auto;}
.col-md-12 {width: 100%;margin-top: 20px;}
.btn-success {color: #000;background-color: #a1aaad;border-color: #000;}
/*.btn {padding: 6px 12px;margin-bottom: 0;font-size: 14px;font-weight: 400;line-height: 1.42857143;text-align: center;white-space: nowrap;vertical-align: middle;touch-action: manipulation;-moz-user-select: none;background-image: none;border: 1px solid transparent;border-radius: 50px;}
*//*a {color: #73ad21;text-decoration: none;}*/
.btn-block + .btn-block {margin-top: 10px;text-align: center;margin-bottom: 20px;}
.modal-content {width: 100%;}
/*.input-styles, select, textarea, input[type="text"], input[type="password"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"] {border: 1px solid #EAEDEF;border-radius: 0;height: 40px;padding: 6px 10px;font-size: 14px;vertical-align: middle;width: 236px;max-width: 100%;}*/
button, input, optgroup, select, textarea {color: inherit;font: inherit;margin: 0;}
.mt10 {margin-top: 10px !important;}
.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {float: left;}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {position: relative;min-height: 1px;padding-left: 10px;padding-right: 10px;}
.primary-lang {direction: ltr;line-height: 20px;font-family: 'Roboto', Arial, Helvetica, Sans-Serif;}
* .btn, * input:focus, * textarea {outline: none !important;}
textarea {height: auto;width: 75%;}
.modal-content {box-shadow: 0 5px 15px rgba(0,0,0,0.5);}
.modal-header {padding: 15px;border-bottom: 1px solid #e5e5e5;color:#1c2730;}
/*.modal-content {position: relative;background-color: #fff;border: 1px solid ; border-radius:10px; background-clip: padding-box;outline: 0;color: #666; min-height: 420px !important; height: 500px;}
* {box-sizing: border-box;}*/
/*.modal-dialog {width: 600px;margin: 30px auto;}
.modal-body {max-height: 520px;overflow: auto;}
.modal-body {position: relative;padding: 15px;}*/
.form-horizontal .form-group > label {font-weight: normal;text-align: right;padding-top: 8px;margin-bottom: 0;}
.nomargin {margin: 0 !important;}
p {margin: 0 0 10px;}
.form-horizontal label {font-weight: normal;}
.show {display: block !important;}
label {display: inline-block; max-width: 100%;margin-bottom: 5px;font-weight: bold;}
.form-horizontal .form-group {margin-left: -10px;margin-right: -10px;}
.form-group {margin-bottom: 15px;}
ul, ol {margin-top: 0;margin-bottom: 10px;}
b, strong {font-weight: bold;}
.modal-header .close {margin-top: -2px;color: #a1aaad; opacity: .7;}
.modal-header .close:hover{opacity: 1;}
.btn-success.disabled.focus, .btn-success.disabled:focus, .btn-success.disabled:hover, .btn-success.focus[disabled], .btn-success[disabled]:focus, .btn-success[disabled]:hover, fieldset[disabled] .btn-success.focus, fieldset[disabled] .btn-success:focus, fieldset[disabled] .btn-success:hover {background-color: #73ad21;border-color: #73ad21;}


/*-------------------------------------------------------------------
---------------------------------------------------------------------
-------------------------Sale Bike Review Ad-------------------------
---------------------------------------------------------------------
---------------------------------------------------------------------*/

.bike_heading {margin-left: 18px;padding: 4px;}
.bike_feature_list li{float: left;list-style: outside none none;margin: 0;padding-bottom: 5px;padding-top: 10px;width: 33%;}
h4.bike_select2 {display: inline-block;}
.well1 .bike_heading {color: #a1aaad;}
.bike_features {margin-left: 14px;}

/*-------------------------------------------------------------------
---------------------------------------------------------------------
-------------------------Accessories Car Review Ad-------------------------
---------------------------------------------------------------------
---------------------------------------------------------------------*/
.well1 .acces_car_heading {
    margin-left: 11px;
    padding: 4px;
    color: #a1aaad;
    background-color: #000;
    border-radius: 25px;
    margin-right: 11px;
}
.well1 .acces_bike_heading {
    margin-left: 11px;
    padding: 4px;
    color: #a1aaad;
    background-color: #000;
    border-radius: 25px;
    margin-right: 11px;
}
a.send_email_contact_button{

color: #a1aaad;
}

a.send_email_contact_button:hover, a.send_email_contact_button:focus{
    background: #a1aaad;
    color: #000; 
    border-radius: 8px;
}

.table-review-key-facts .key-fact-2nd {
    width: 151px !important;
}
